################################################################
#
#   Bell Runner - Compatibility with varying Python versions
#
################################################################

try:
	set = set
except NameError:
	from sets import Set as set

try:
	reversed = reversed
except NameError:
	def reversed(seq):
		for i in xrange(len(seq) - 1, -1, -1):
			yield seq[i]
